DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #394

[PHE DUYET TO TRINH CAP TGP] H6 trg phé duyét TTCT dang chd TGP phé duyét -
0020/2020/TTr-0690605
10/09/2020 01:49 PM - Luc Tran Van

Status: Closed Start date: 10/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Trudng,

Nh& anh update thém phé duyét cda Anh Trung cho t& trinh online cia P.Thuang hiéu & QHCC
Cam on anh.

Tran trong

Nguyén Thu Thay (Ba)

Nhan vién

Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84 028) 62679679 | ext: 218 | F: (+84 028) 02862638668
M: (+84) 774114709 | E: thuynt2@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/09/2020 03:54 PM - Luc Tran Van
Dear Anh Hoang,

Theo dif liéu ki€m tra duge. To trinh nay clia Anh chua dugce chay 1énh duyét TGD.
Vi vay can xac dinh rd yéu cau hd trg 1a Chay lénh duyét cdp TGD cho Tg Trinh nay!

GSOFT xin héi trude gis Anhh da ¢ yéu cau nao nhd GSOFT hé trg duyét chua. Néu chua nhd Anh guri lai GSOFT T& Trinh ¢6 chit ki & méc dé phé
duyét cda TGD.
GSOFT sé hé trg Anh!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#2 - 10/09/2020 04:24 PM - Luc Tran Van

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID =", -- varchar(15)
@p_AUTH_STATUS ="A, -- varchar(1)

@p_CHECKER_ID = 'trungnqi’, -- varchar(15)

@p_APPROVE_DT = '2020-10-07 04:57:56', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN = 'DV0001", -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#3 - 10/09/2020 04:50 PM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van
#4 - 10/09/2020 04:54 PM - Luc Tran Van
- Status changed from Accept to Closed
